14

How to apply rpms?

view full story
linux-howto

http://askubuntu.com – I am planning install Oracle EBS in one of servers running on Ubuntu (2.6.38-11-virtual #50-Ubuntu SMP Mon Sep 12 21:51:23 UTC 2011 x86_64 x86_64 x86_64 GNU/Linux). Part of installation pre-requisite, following packages are mandatory to apply. How to apply following OS packages in Ubuntu? gcc-4.1.2-14.el5.x86_64 gcc-c++-4.1.2-14.el5.x86_64 glibc-2.5-18.i686 (32-bit) glibc-2.5-18.x86_64 glibc-common-2.5-18.x86_64 glibc-devel-2.5-18.i386 (32-bit) glibc-devel-2.5-18.x86_64 libgcc-4.1.2-14.el5.i386 libgcc-4.1.2-14.el5.x86_64 libstdc++-devel-4.1.2-14.el5.i386 libstdc++-devel-4.1.2-14.el5.x86_64 li (HowTos)